.barter-blurb .et_pb_blurb_container ul li{list-style: none;width: 50%;float: left;display: inline;border: 1px solid #c2a428;}
.tp-loop-wrap .tp-caption a{
    color: #c2a428 !important;
}
.tp-loop-wrap .tp-caption a:hover{
    color: #fff !important;
}
.device_icons .et_pb_blurb_content .et_pb_main_blurb_image .et-pb-icon:hover,.icons_right_wi .et_pb_main_blurb_image .et-pb-icon:hover{background: #c2a428 !important;color: #fff !important;border-color: #c2a428 !important;}
.five_flock_wth_hdns .fb_three .et_pb_column .five_block_left{min-height: 362px;}
.five_flock_wth_hdns .fb_three .et_pb_column .last-text-area{min-height: 181px;}
@media (max-width: 980px) {
    .five_flock_wth_hdns .fb_three .et_pb_column .five_block_left{min-height: auto;}
}